[Bug 248930] SYNC: mod-mono 1.9-1 from Debian Unstable

Sebastien Bacher seb128 at ubuntu.com
Thu Jul 24 08:54:24 BST 2008


[Updating] mod-mono (1.2.5-2.1 [Ubuntu] < 1.9-1 [Debian])
 * Trying to add mod-mono...
  - <mod-mono_1.9-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <mod-mono_1.9.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <mod-mono_1.9-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: mod-mono [universe] -> libapache2-mod-mono_1.2.5-2.1 [universe].


** Changed in: mod-mono (Ubuntu)
       Status: Confirmed => Fix Released

-- 
SYNC: mod-mono 1.9-1 from Debian Unstable
https://bugs.launchpad.net/bugs/248930
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list